"Acrobat" = "Acrobat";
"Acrobat &Name;" = "Acrobat &Name;";
"'Acrobat' Action\
Softpress Systems Limited 1999-2005\
" = "'Acrobat' Action\rSoftpress Systems Limited 1999-2005\r";
"File" = "Arkiv";
"If Displayed" = "Hvis vist";
"Download" = "Download";
"Name" = "Navn";
"Acrobat Icon" = "Acrobat Icon";
"'Acrobat Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "'Acrobat Icon' Action\rSoftpress Systems Limited 1999, 2005\r";
"File" = "Arkiv";
"If Displayed" = "Hvis vist";
"Background Sound" = "Baggrundslyd";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "'Background Sound' Action\rSoftpress Systems Limited 1999, 2005\r";
"Sound File" = "Lydarkiv";
"Loop" = "Løkke";
"True" = "Sand";
"False" = "Falsk";
"Director" = "Director";
"Director:&Director File;" = "Director:&Director File;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "'Director' Action\rSoftpress Systems Limited 1999-2005\r";
"Director File" = "Director-arkiv";
"Alt Image" = "Alt Image";
"Alt Text" = "Alt Text";
"Download File" = "Download-arkiv";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "'Download File' Action\rSoftpress Systems Limited 1999, 2000\r";
"File" = "Arkiv";
"Download" = "Download";
"Name" = "Navn";
"Download Icon" = "Download-symbol";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "'Download Icon' Action\rSoftpress Systems Limited 1999, 2000\r";
"File" = "Arkiv";
"Flash Extras" = "Flash Extras";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "'Flash Extras' Action\rSoftpress Systems Limited 2005\r";
"Edit Movie" = "Rediger film";
"No" = "Nej";
"Yes" = "Ja";
"-" = "-";
"Scale Movie" = "Skaler film";
"Protect Movie" = "Beskyt film";
"Change BG color" = "Rediger baggr. farve";
"No" = "Nej";
"-" = "-";
"Item" = "Emne";
"Other" = "Anden";
"Color" = "Farve";
"-" = "-";
"a1" = "A1";
"a2" = "a2";
"a3" = "A3";
"a4" = "A4";
"a5" = "A5";
"a6" = "A6";
"a7" = "a7";
"a8" = "a8";
"a9" = "a9";
"a10" = "a10";
"a11" = "a11";
"a12" = "a12";
"a13" = "a13";
"a14" = "a14";
"a15" = "a15";
"a16" = "a16";
"a17" = "a17";
"a18" = "a18";
"a19" = "a19";
"a20" = "a20";
"QuickTime Extras" = "QuickTime Extras";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "'QuickTime Extras' Action\rSoftpress Systems Limited 1999, 2000\r";
"Movie scale" = "Filmstr.";
"Actual Size" = "Faktisk str.";
"Aspect" = "Sideforhold";
"ToFit" = "Tilpas";
"All Frames" = "Alle frames";
"True" = "Sand";
"False" = "Falsk";
"Volume" = "Enhed";
"Move Layer" = "Flyt lag";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Move Layer' Action\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Hastighed";
"X" = "X";
"X-Limit" = "X-grænse";
"Y" = "Y";
"Y-Limit" = "Y-grænse";
"Loop" = "Løkke";
"Yes" = "Ja";
"No" = "Nej";
"Country List" = "Landeliste";
"&Name;" = "&Name;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "'Country List' Action\rJoe Muscara 1999\rSoftpress Systems Limited 2000-2005\r";
"countries" = "lande";
"country" = "land";
"Name" = "Navn";
"Default" = "Standard";
"Micronesia, Federated States of" = "Micronesiens forenede stater";
"Edit Countries" = "Rediger lande";
"Reset" = "Nulstil";
"Current Date" = "Aktuel dato";
"'Current Date' Action\
Tim Plumb 1999\
Softpress Systems Limited 2000-2003\
" = "'Current Date' Action\rTim Plumb 1999\rSoftpress Systems Limited 2000-2003\r";
"Day" = "Dag";
"Yes" = "Ja";
"No" = "Nej";
"Navigation Popup" = "Navigation Popup";
"Nav Popup" = "Nav Popup";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "'Navigation Popup' Action\rSoftpress Systems Limited 1999-2005\r";
"Target" = "Mål";
"Whole Window" = "Hele vinduet";
"New Window" = "Nyt vindue";
"Other" = "Anden";
"CSS Style Name" = "CSS style-navn";
"Other Target" = "Andet mål";
"Next Option" = "Næste valg";
"No Change" = "No Change";
"None" = "Ingen";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Option1" = "Valg 1";
"Url1" = "Url1";
"Option2" = "Valg 2";
"Url2" = "Url2";
"Option3" = "Valg 3";
"Url3" = "Url3";
"Option4" = "Valg 4";
"Url4" = "Url4";
"Option5" = "Valg 5";
"Url5" = "Url5";
"Option6" = "Valg 6";
"Url6" = "Url6";
"Option7" = "Valg 7";
"Url7" = "Url7";
"Option8" = "Valg 8";
"Url8" = "Url8";
"Option9" = "Valg 9";
"Url9" = "Url9";
"Option10" = "Valg 10";
"Url10" = "Url10";
"Option11" = "Valg 11";
"Url11" = "Url11";
"Option12" = "Valg 12";
"Url12" = "Url12";
"Option13" = "Valg 13";
"Url13" = "Url13";
"Option14" = "Valg 14";
"Url14" = "Url14";
"Option15" = "Valg 15";
"Url15" = "Url15";
"Option16" = "Valg 16";
"Url16" = "Url16";
"Option17" = "Valg 17";
"Url17" = "Url17";
"Option18" = "Valg 18";
"Url18" = "Url18";
"Option19" = "Valg 19";
"Url19" = "Url19";
"Option20" = "Valg 20";
"Url20" = "Url20";
"No Cache" = "No Cache";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "'Prevent Browser Cacheing' Action\rSoftpress Systems Limited 2005\r";
"IE Fix (Non-Standard HTML)" = "IE-Fix (ikke-standard HTML)";
"PNG Transparency Fix" = "PNG Transparens-fix";
"This adds JavaScript to your web page that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "Tilføjer JavaScript til din webside, som får PNG'er til at blive vist med transparens i IE5 og IE6 på Windows PC'er.\r\rAction by Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Slå til";
"This causes PNGs to be displayed with" = "Dette får PNG'er til at blive vist med";
"transparency on IE5 and IE6 on Windows PCs." = "transparens i IE5 og IE6 på Windows PC'er.";
"theFile" = "theFile";
"GIF" = "GIF";
"PNG Transparency Fix" = "PNG Transparens-fix";
"This adds JavaScript to your web pages that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "Tilføjer JavaScript til din webside, som får PNG'er til at blive vist med transparens i IE5 og IE6 på Windows PC'er.\r\rAction by Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Slå til";
"This causes PNGs to be displayed with" = "Dette får PNG'er til at blive vist med";
"transparency on IE5 and IE6 on Windows PCs." = "transparens i IE5 og IE6 på Windows PC'er.";
"theFile" = "theFile";
"GIF" = "GIF";
"Text Link Style" = "Tekstlink-style";
"Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
";
"Link" = "Link";
"Color for unvisited text links within this item" = "Farve for ikke-besøgte links i dette emne";
"Underline" = "Understreg";
"Underline unvisited text links within this item" = "Understreger ikke-besøgte tekstlink i dette emne";
"Hover" = "Hover";
"Color of text links within this item when they are hovered over" = "Farve for tekstlinks i dette emne, når musen er over dem";
"Underline" = "Understreg";
"Underline text links within this item when they are hovered over" = "Understreger tekstlink i dette emne, når musen er over dem";
"Visited" = "Besøgt";
"Color for visited text links within this item" = "Farve for besøgte links i dette emne";
"Underline" = "Understreg";
"Underline visited text links within this item" = "Understreger besøgte tekstlink i dette emne";
"Active" = "Aktiv";
"Color of text links within this item when they are clicked on" = "Farve for tekstlinks i dette emne, når der klikkes på dem";
"Underline" = "Understreg";
"Underline text links within this item when they are clicked on" = "Understreger tekstlink i dette emne, når der klikkes på dem";
"Timed Redirect" = "Forskudt viderestilling";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Timed Redirect' Action\rSoftpress Systems Limited 1999, 2000\r";
"Destination" = "Destination";
"Delay" = "Forsinkelse";
"Version Redirect" = "Versionsviderestilling";
"'Version Redirect' Action\
Softpress Systems Limited 1999-2003\
" = "'Version Redirect' Action\rSoftpress Systems Limited 1999-2003\r";
"Destination" = "Destination";
"Netscape Vers" = "Netscape Vers";
"IE Vers" = "IE Vers";
"Slave Image" = "Slave-billede";
"'Slave Image' Action\
Softpress Systems Limited 1999-2005\
" = "'Slave Image' Action\rSoftpress Systems Limited 1999-2005\r";
"Slave Group" = "Slave-gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Skiffer";
"Turquoise" = "Turkis";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Restore" = "Gendan";
"Yes" = "Ja";
"No" = "Nej";
"Toggle" = "Skift";
"Sticky" = "Klæbende";
"Preload" = "Indlæs i baggrund";
"Yes" = "Ja";
"No" = "Nej";
"Image 1" = "Billede 1";
"Image 2" = "Billede 2";
"Image 3" = "Billede 3";
"Image 4" = "Billede 4";
"Image 5" = "Billede 5";
"Image 6" = "Billede 6";
"Image 7" = "Billede 7";
"Image 8" = "Billede 8";
"Image 9" = "Billede 9";
"Image 10" = "Billede 10";
"Image 11" = "Billede 11";
"Image 12" = "Billede 12";
"Image 13" = "Billede 13";
"Image 14" = "Billede 14";
"Image 15" = "Billede 15";
"Image 16" = "Billede 16";
"Image 17" = "Billede 17";
"Image 18" = "Billede 18";
"Image 19" = "Billede 19";
"Image 20" = "Billede 20";
"Slave Load Frame" = "Slave indlæs frame";
"'Slave Load Frame' Action\
Softpress Systems Limited 1999, 2000\
" = "'Slave Load Frame' Action\rSoftpress Systems Limited 1999, 2000\r";
"main" = "main";
"Frame" = "Frame";
"Slave Group" = "Slave-gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Skiffer";
"Turquoise" = "Turkis";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Source 1" = "Kilde 1";
"Source 2" = "Kilde 2";
"Source 3" = "Kilde 3";
"Source 4" = "Kilde 4";
"Source 5" = "Kilde 5";
"Source 6" = "Kilde 6";
"Source 7" = "Kilde 7";
"Source 8" = "Kilde 8";
"Source 9" = "Kilde 9";
"Source 10" = "Kilde 10";
"Source 11" = "Kilde 11";
"Source 12" = "Kilde 12";
"Source 13" = "Kilde 13";
"Source 14" = "Kilde 14";
"Source 15" = "Kilde 15";
"Source 16" = "Kilde 16";
"Source 17" = "Kilde 17";
"Source 18" = "Kilde 18";
"Source 19" = "Kilde 19";
"Source 20" = "Kilde 20";
"Slave Show/Hide Image" = "Slave vis/skjul billede";
"'Slave Show/Hide Image' Action\
Softpress Systems Limited 1999-2005\
" = "'Slave Show/Hide Image' Action\rSoftpress Systems Limited 1999-2005\r";
"Initially" = "Ved start";
"Visible" = "Synlig";
"Hidden" = "Skjult";
"Restore" = "Gendan";
"Yes" = "Ja";
"No" = "Nej";
"Toggle" = "Skift";
"Sticky" = "Klæbende";
"Preload" = "Indlæs i baggrund";
"Yes" = "Ja";
"No" = "Nej";
"Slave Group" = "Slave-gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Skiffer";
"Turquoise" = "Turkis";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Slave #" = "Slave #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Slave Show/Hide Layer" = "Slave vis/skjul lag";
"'Slave Show/Hide Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Slave Show/Hide Layer' Action\rSoftpress Systems Limited 1999-2003\r";
"Initially" = "Ved start";
"Visible" = "Synlig";
"Hidden" = "Skjult";
"Restore" = "Gendan";
"Yes" = "Ja";
"No" = "Nej";
"Toggle" = "Skift";
"Sticky" = "Klæbende";
"Slave Group" = "Slave-gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Skiffer";
"Turquoise" = "Turkis";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Slave #" = "Slave #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Blast Timer" = "Tidsudløser";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2003\
" = "'Blast Timer' Action\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Hastighed";
"Slave Group" = "Slave-gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Skiffer";
"Turquoise" = "Turkis";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Find Slaves" = "Find slaver";
"top" = "top";
"parent" = "overliggende";
"this" = "denne";
"Trigger 1" = "Udløser 1";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 2" = "Udløser 2";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 3" = "Udløser 3";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 4" = "Udløser 4";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 5" = "Udløser 5";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 6" = "Udløser 6";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 7" = "Udløser 7";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 8" = "Udløser 8";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 9" = "Udløser 9";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 10" = "Udløser 10";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 11" = "Udløser 11";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 12" = "Udløser 12";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 13" = "Udløser 13";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 14" = "Udløser 14";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 15" = "Udløser 15";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 16" = "Udløser 16";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 17" = "Udløser 17";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 18" = "Udløser 18";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 19" = "Udløser 19";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 20" = "Udløser 20";
"Yes" = "Ja";
"No" = "Nej";
"Random Rollover" = "Tilfældig rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "'Rollover' Action\rSoftpress Systems Limited 1999-2005\r";
"Restore" = "Gendan";
"Yes" = "Ja";
"No" = "Nej";
"Sticky" = "Klæbende";
"Preload" = "Indlæs i baggrund";
"Yes" = "Ja";
"No" = "Nej";
"Find Slaves" = "Find slaver";
"top" = "top";
"parent" = "overliggende";
"this" = "denne";
"Slave Group" = "Slave-gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Skiffer";
"Turquoise" = "Turkis";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"MouseOver #" = "MouseOver #";
"No" = "Nej";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Klik #";
"No" = "Nej";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Next Image Different" = "Næste billede anderledes";
"MouseOver 1" = "MouseOver 1";
"MouseOver 2" = "MouseOver 2";
"MouseOver 3" = "MouseOver 3";
"MouseOver 4" = "MouseOver 4";
"MouseOver 5" = "MouseOver 5";
"MouseOver 6" = "MouseOver 6";
"MouseOver 7" = "MouseOver 7";
"MouseOver 8" = "MouseOver 8";
"MouseOver 9" = "MouseOver 9";
"MouseOver 10" = "MouseOver 10";
"  " = "  ";
"Click 1" = "Klik 1";
"Click 2" = "Klik 2";
"Click 3" = "Klik 3";
"Click 4" = "Klik 4";
"Click 5" = "Klik 5";
"Click 6" = "Klik 6";
"Click 7" = "Klik 7";
"Click 8" = "Klik 8";
"Click 9" = "Klik 9";
"Click 10" = "Klik 10";
"Random Sequence" = "Tilfældig sekvens";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2003\
" = "'Random Sequence' Action\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Hastighed";
"Slave Group" = "Slave-gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Skiffer";
"Turquoise" = "Turkis";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Find Slaves" = "Find slaver";
"top" = "top";
"parent" = "overliggende";
"this" = "denne";
"Trigger 1" = "Udløser 1";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 2" = "Udløser 2";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 3" = "Udløser 3";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 4" = "Udløser 4";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 5" = "Udløser 5";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 6" = "Udløser 6";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 7" = "Udløser 7";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 8" = "Udløser 8";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 9" = "Udløser 9";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 10" = "Udløser 10";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 11" = "Udløser 11";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 12" = "Udløser 12";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 13" = "Udløser 13";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 14" = "Udløser 14";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 15" = "Udløser 15";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 16" = "Udløser 16";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 17" = "Udløser 17";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 18" = "Udløser 18";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 19" = "Udløser 19";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 20" = "Udløser 20";
"Yes" = "Ja";
"No" = "Nej";
"Rollover" = "Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "'Rollover' Action\rSoftpress Systems Limited 1999-2005\r";
"MouseOver" = "MouseOver";
"Click" = "Klik";
"Restore" = "Gendan";
"Yes" = "Ja";
"No" = "Nej";
"Sticky" = "Klæbende";
"Preload" = "Indlæs i baggrund";
"Yes" = "Ja";
"No" = "Nej";
"Find Slaves" = "Find slaver";
"top" = "top";
"parent" = "overliggende";
"this" = "denne";
"Slave Group" = "Slave-gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Skiffer";
"Turquoise" = "Turkis";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"MouseOver #" = "MouseOver #";
"No" = "Nej";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Klik #";
"No" = "Nej";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Sequence Timer" = "Sekvenstidsur";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2003\
" = "'Sequence Timer' Action\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Hastighed";
"Loop" = "Løkke";
"Yes" = "Ja";
"No" = "Nej";
"Slave Group" = "Slave-gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Skiffer";
"Turquoise" = "Turkis";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Find Slaves" = "Find slaver";
"top" = "top";
"parent" = "overliggende";
"this" = "denne";
"Trigger 1" = "Udløser 1";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 2" = "Udløser 2";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 3" = "Udløser 3";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 4" = "Udløser 4";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 5" = "Udløser 5";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 6" = "Udløser 6";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 7" = "Udløser 7";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 8" = "Udløser 8";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 9" = "Udløser 9";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 10" = "Udløser 10";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 11" = "Udløser 11";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 12" = "Udløser 12";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 13" = "Udløser 13";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 14" = "Udløser 14";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 15" = "Udløser 15";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 16" = "Udløser 16";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 17" = "Udløser 17";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 18" = "Udløser 18";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 19" = "Udløser 19";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 20" = "Udløser 20";
"Yes" = "Ja";
"No" = "Nej";
"Text Rollover" = "Tekst-rollover";
"&Text;" = "&Text;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2003\
" = "'Text Rollover' Action\rSoftpress Systems Limited 1999-2003\r";
"my text" = "min tekst";
"Text" = "Tekst";
"Slave Group" = "Slave-gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Skiffer";
"Turquoise" = "Turkis";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"MouseOver #" = "MouseOver #";
"No" = "Nej";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Link to New Window" = "Link til nyt vindue";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2005\
" = "'Link to New Window' Action\rSoftpress Systems Limited 1999-2005\r";
"Window Name" = "Vinduets navn";
"window" = "vindue";
"Auto Close" = "Auto-luk";
"Yes" = "Ja";
"No" = "Nej";
"Page" = "Side";
"width" = "bredde";
"height" = "højde";
"Toolbar" = "Værktøjslinje";
"Yes" = "Ja";
"No" = "Nej";
"Scrollbars" = "Rulleskakter";
"Yes" = "Ja";
"No" = "Nej";
"Resizable" = "Skalerbar";
"Yes" = "Ja";
"No" = "Nej";
"Use Link" = "Brug link";
"Yes" = "Ja";
"No" = "Nej";
"Text Link to New Window" = "Tekstlink til nyt vindue";
"&text; to new Window" = "&text; til nyt vindue";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Text Link to New Window' Action\rSoftpress Systems Limited 1999-2003\r";
"my text" = "min tekst";
"Text" = "Tekst";
"Window Name" = "Vinduets navn";
"window" = "vindue";
"Auto Close" = "Auto-luk";
"Yes" = "Ja";
"No" = "Nej";
"Page" = "Side";
"width" = "bredde";
"height" = "højde";
"Toolbar" = "Værktøjslinje";
"Yes" = "Ja";
"No" = "Nej";
"Scrollbars" = "Rulleskakter";
"Yes" = "Ja";
"No" = "Nej";
"Resizable" = "Skalerbar";
"Yes" = "Ja";
"No" = "Nej";
"Use Link" = "Brug link";
"Yes" = "Ja";
"No" = "Nej";
"Pic to New Window" = "Billede til nyt vindue";
"'Pic to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Pic to New Window' Action\rSoftpress Systems Limited 1999-2003\r";
"Window Name" = "Vinduets navn";
"window" = "vindue";
"image" = "billede";
"width" = "bredde";
"height" = "højde";
"Toolbar" = "Værktøjslinje";
"Yes" = "Ja";
"No" = "Nej";
"Scrollbars" = "Rulleskakter";
"Yes" = "Ja";
"No" = "Nej";
"Resizable" = "Skalerbar";
"Yes" = "Ja";
"No" = "Nej";
"Use Link" = "Brug link";
"Yes" = "Ja";
"No" = "Nej";
"Popup Window" = "Popup-vindue";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Popup Window' Action\rSoftpress Systems Limited 1999-2003\r";
"Window Name" = "Vinduets navn";
"window" = "vindue";
"Page" = "Side";
"Left" = "Venstre";
"Top" = "Top";
"Width" = "Bredde";
"Height" = "Højde";
"Toolbar" = "Værktøjslinje";
"Yes" = "Ja";
"No" = "Nej";
"Scrollbars" = "Rulleskakter";
"Yes" = "Ja";
"No" = "Nej";
"Resizable" = "Skalerbar";
"Yes" = "Ja";
"No" = "Nej";
"Delay" = "Forsinkelse";
"Close" = "Luk";
"Yes" = "Ja";
"No" = "Nej";
"Self Closing Popup Window" = "Selvlukkende popup-vindue";
